/* CSS Document */

.gumb-klasika{
    width: 100%;
    border: 1px solid #3f5363;
    background-color: #FFEE5A;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    padding: 10px 0;
    color: black;
    border-radius: 24px;
    -webkit-box-shadow: 0px 3px 6px #00000029;
            box-shadow: 0px 3px 6px #00000029;
}


.gumb-klasika:hover{
    color: white;
    border: 1px solid white;
    background-color: #3f5363;
}

.container-special-footer{
    max-width: 1500px;
    margin-right: auto;
    margin-left: auto;
}

h4 a{
    color:#FFEE5A;
}



@media only screen and (max-width: 980px){
    .container-special-footer{
        text-align: center;
    }
}